package level;

import java.io.FileNotFoundException;

import javafx.scene.Group;
import spaceObject.spaceShip.HardEnemy;

public class ThirdLevel extends Level {

	public ThirdLevel(Group group) {
		super(group);
	}

	@Override
	public void spawnShips() throws FileNotFoundException {
		for (int i = 80; i < 740; i += 180) {
			HardEnemy one = new HardEnemy(getGroup());
			one.place(i, 0);
		}

		SecondLevel previous = new SecondLevel(getGroup());
		previous.spawnShips();
	}

}
